public class TextoSimples implements ComponenteTexto {
	private String texto;
	public TextoSimples(String t) {
		texto = t;
	}
	public String getTexto() {
		return texto;
	}
	public String toString() {
		return getTexto();
	}
}
